Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Coinbase Advanced Trade API
cURL
curl --request GET \ --url https://drb.coinbase.com/api/v2/public/status \ --header 'Content-Type: application/json' \ --data ' { "id": 55, "jsonrpc": "2.0", "method": "public/status", "params": {} } '
{ "id": 55, "jsonrpc": "2.0", "result": { "locked": true, "locked_currencies": [ "BTC", "ETH" ] } }
Method used to get information about locked currencies
Try in API console
Success response
The JSON-RPC version (2.0)
2.0
Show child attributes
The id that was sent in the request
Was this page helpful?